.background {
  background: rgba(205, 205, 208, 0.7);
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1100;
  top: 0;
  left: 0;
  display: none;
}

.popup {
  z-index: 1200;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  display: none;
  padding: 30px;
  top: 80px;
  left: 50%;
 // background: #fff;
  //color: #2b2323;
  position: fixed;
  box-sizing: border-box;
  transform: translate(-50%, 0px);
  width: 1100px;
}

.popup .mainNormal{
  padding: 20px 0;
}
.popup.trans {
  background: transparent !important;
}

.popup .btn.cancel {
  background: #0089ff;
}
.popup .btn.confirm {
  background: #ff0000;
}
.popup .btn.success{
  background: #28a745;
}
.popup .btn:hover{
  color: #fff;
}
.popup.absolute {
  position: absolute;
  top: 0;
}

.popup .x {
  color: red;
  /*color: #ffffff;*/
  cursor: pointer;
  font-size: 18px;
  padding: 15px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
  font-family: robotolight;
}

.popup.small {
  width: 400px;
}
.popup.normal {
  width: 500px;
}

/*.popup.mid {
  width: 700px;
}

.popup.middle {
  width: 800px;
}

.popup.large {
  width: 900px;
}

.popup.more {
  width: 1000px;
}

.popup.almost {
  width: 1350px;
}*/

.popup.full {
  width: auto;
  left: 20px;
  right: 20px;
  transform: translate(0, 0);
}

.count{
  font-size: 18px;
  font-weight: bold;
}
.blue-color {
  color: #4285f4;
}
.green-color {
  color: #00c851;
}
.red-color {
  color: #ce0012;
}
.FW500{
  font-weight: 500;
}
@media (min-width: 481px) and (max-width: 767px) {
  .popup{
    width: 90% !important;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .popup{
    width: 90% !important;
  }
}
